## linux-restricted-modules-oracle-6.2 6.2.0-1017.18~22.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle-6.2 (6.2.0-1017.18~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1017.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Nov 2023 12:06:47 +0100
