=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-oracle-6.2 (6.2.0-1017.18~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1017.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Nov 2023 12:06:47 +0100

linux-restricted-signatures-oracle-6.2 (6.2.0-1016.17~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1016.17~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 18:43:42 +0100

linux-restricted-signatures-oracle-6.2 (6.2.0-1015.15~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1015.15~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Oct 2023 17:31:41 +0200

linux-restricted-signatures-oracle-6.2 (6.2.0-1014.14~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1014.14~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Oct 2023 11:55:18 +0200

linux-restricted-signatures-oracle-6.2 (6.2.0-1013.13~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1013.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.09.04)

  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress 418-server
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Sep 2023 16:14:36 +0200
