=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.2.0-1016-oracle (>= 6.2.0-1016.17~22.04.1) [amd64 arm64],
+ linux-headers-6.2.0-1017-oracle (>= 6.2.0-1017.18~22.04.1) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -33,7 +33,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-390-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the oracle-edge flavour
  Install extra signed nvidia-390 modules compatible with the oracle-edge flavour.
@@ -45,7 +45,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oracle-edge flavour
  Install extra signed nvidia-470 modules compatible with the oracle-edge flavour.
@@ -57,7 +57,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the oracle-edge flavour
  Install extra signed nvidia-525 modules compatible with the oracle-edge flavour.
@@ -69,7 +69,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the oracle-edge flavour
  Install extra signed nvidia-525-open modules compatible with the oracle-edge flavour.
@@ -81,7 +81,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oracle-edge flavour
  Install extra signed nvidia-535 modules compatible with the oracle-edge flavour.
@@ -93,7 +93,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oracle-edge flavour
  Install extra signed nvidia-535-open modules compatible with the oracle-edge flavour.
@@ -105,7 +105,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-450-server-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the oracle-edge flavour
  Install extra signed nvidia-450-server modules compatible with the oracle-edge flavour.
@@ -117,7 +117,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the oracle-edge flavour
  Install extra signed nvidia-470-server modules compatible with the oracle-edge flavour.
@@ -129,7 +129,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the oracle-edge flavour
  Install extra signed nvidia-525-server modules compatible with the oracle-edge flavour.
@@ -141,7 +141,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle-edge flavour
  Install extra signed nvidia-535-server modules compatible with the oracle-edge flavour.
@@ -153,7 +153,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle-edge flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle-edge flavour.
@@ -270,7 +270,7 @@
 Description: Extra drivers for nvidia-510-server for the oracle flavour (dummy transitional package)
  Transitional package for upgrades of -510-server to -525-server.
 
-Package: linux-objects-nvidia-390-6.2.0-1016-oracle
+Package: linux-objects-nvidia-390-6.2.0-1017-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -280,15 +280,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.2.0-1016 (objects)
- This package contains the Linux kernel nvidia modules for version 6.2.0-1016.
+Description: Linux kernel nvidia modules for version 6.2.0-1017 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.2.0-1017.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-6.2.0-1016-oracle
+Package: linux-modules-nvidia-390-6.2.0-1017-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -297,7 +297,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-6.2.0-1016-oracle | linux-image-unsigned-6.2.0-1016-oracle,
- linux-signatures-nvidia-6.2.0-1016-oracle (= 6.2.0-1016.17~22.04.1),
- linux-objects-nvidia-390-6.2.0-1016-oracle (= ${binary:Version}),
+ linux-image-6.2.0-1017-oracle | linux-image-unsigned-6.2.0-1017-oracle,
+ linux-signatures-nvidia-6.2.0-1017-oracle (= 6.2.0-1017.18~22.04.1),
+ linux-objects-nvidia-390-6.2.0-1017-oracle (= ${binary:Version}),
  ${nvk:nvidia-390},
